/* Text Elements */

h1.heading-1 {
  color: #ead162;
  text-align: center;
  font-size: 45px;
  font-family: 'Euphoria Script', cursive;
}

h4.heading-2 {
  color: #000b66;
  letter-spacing: 3px;
  font-weight: 600;
  font-size: 22px;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph.paragraph-1 {
  color: #000;
  text-align: center;
  font-weight: 500;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph.paragraph-2 {
  margin-right: 20px;
  margin-left: 20px;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph.legal-text {
  text-align: center;
  font-size: 12px;
  font-family: 'Montserrat', sans-serif;
}

p.paragraph a.paragraph-text-1 {
  color: #000;
}

/* Layout Elements */

body.body-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  background-color: #577285;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-3 {
  margin-top: 30px;
}

div.responsive-picture.picture-1 {
  max-width: 50%;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

a.responsive-picture.streaming-icon {
  margin-right: 5px;
  margin-left: 5px;
  max-width: 30px;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 54px;
  }

  h4.heading-2 {
    font-size: 29px;
  }

  p.paragraph.paragraph-1 {
    font-size: 24px;
  }

  /* Layout Elements */

  .container.container-3 {
    margin-top: 50px;
  }

  a.responsive-picture.streaming-icon {
    max-width: 40px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h4.heading-2 {
    font-size: 35px;
  }

  div.responsive-picture.picture-1 {
    max-width: 500px;
  }

  a.responsive-picture.streaming-icon {
    max-width: 50px;
  }
}